@import url('fonts.css');
@import url('header.css');

:root {
	--yellow-color: #A68233;
	--secondary-color: #000;
	--accent-color: #EEF4FB;
	--gray-50-color: #161A1B;
	--white-color: #fff;
	--mobile-padding: 2rem;
	--mobile-margin: 1.2rem;
}

/* BASE
------------------------------------- */
html,
body {
	color: #284567;
	font-size: 18px;
	line-height: 1.5;
	background: #fefefe;
	font-family: 'Rubik', sans-serif;
	font-weight: 400;
}

h1,
h2,
h3,
h4,
h5,
h6,
.blog #main h1 a {
	color: var(--yellow-color);
	font-family: 'Varela', sans-serif;
	font-weight: 400;
	margin: 0;
	line-height: 1.2;
}

h1,
.blog #main h1 a,
h2.lg-font {
	font-size: 38px;
}

h2 {
	font-size: 32px;
}

h3 {
	font-size: 24px;
}


h4 {
	font-size: 20px;
}

article a,
a:visited {
	color: var(--yellow-color);
}

.main-btn,
a.main-btn,
.bp-forms-btn,
a.bp-forms-btn {
	border: none;
	color: #000000;
	letter-spacing: 1.5px;
	text-transform: uppercase;
	font-weight: 400;
	font-size: 18px;
	line-height: 160%;
	background: linear-gradient(90deg, #B4913D 0%, #FFFCA1 10%, #F5E19C 19%, #F5D996 27%, #FFFBF0 40%, #F5E584 56%, #F2DD8D 64%, #F5D89A 70%, #F5E19C 78%, #FFF5D1 86%, #F5E199 92%, #E8D591 100%);
	background-color: #A68233;
	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
	border-radius: 8.53px 8.53px 0px 0px;
	font-family: 'Varela', sans-serif;
	padding: 10px 15px;
}

.main-btn:hover,
a.main-btn:hover,
.bp-forms-btn:hover,
a.bp-forms-btn:hover {
	color: #fff;
	background: #A68233;
}
.main-btn2,
a.main-btn2{
	font-family: 'Varela', sans-serif;
	padding: 10px 15px;
	font-weight: 400;
	font-size: 18px;
	line-height: 160%;
	background: transparent;
	border: 2px solid #68562C;
	text-transform: uppercase;
	letter-spacing: 1.5px;
	color: #654F1F;
	border-radius: 0;
}

.main-btn2:hover,
a.main-btn2:hover {
	color: #fff;
	background:  #68562C;
}

.main-btn:hover,
a.main-btn:hover {
	background: #654F1F;
	color: #000;
}
/*BACKGROUND*/
.primary-bg-color {
	background-color: var(--yellow-color);
}

.secondary-bg-color {
	background-color: var(--secondary-color);
}

.accent-bg-color {
	background-color: var(--accent-color);
}

.graybg {
	background-color: #F3F5F6;
}

.lightbluebg {
	background-color: #F3F7FC;
}

.bluebg {
    background-color: #C3D3E9;
}

/*FONT COLOR*/
.primary-font-color {
	color: var(--yellow-color);
}

.secondary-font-color {
	color: var(--secondary-color);
}

.accent-font-color {
	color: var(--accent-color);
}

.white-color,
.white-color *,
.white-color h2 {
	color: #FFFFFF;
}

/*DQ_SECTION*/
.absolute {
	position: absolute;
	width: 100%;
}

.reel {
	position: relative;
}

.co_pad {
	padding: 0;
}

.bg-cover {
	background-position: center top !important;
	background-size: cover !important
}

.watermark {
	position: absolute;
}

/* RESPONSIVE
---------------------------------------------------------- */
@media screen and (min-width: 1026px) {
	.show-for-tab {
		display: none !important;
	}
}

@media (max-width: 1250px){
    .main-btn, a.main-btn, .bp-forms-btn, a.bp-forms-btn{
        font-size: 16px;
        letter-spacing: normal;
    }
}

@media screen and (min-width: 992px) {

	h1,
	.blog #main h1 a,
	h2.lg-font {
		font-weight: 400;
		font-size: 45px;
		line-height: 124%;
		letter-spacing: 4px;
		text-transform: uppercase;
	}

	h2 {
		font-weight: 400;
		font-size: 40px;
		line-height: 120%;
	}

	h3 {
		font-weight: 400;
		font-size: 32px;
		line-height: 120%;
	}

	h4 {
		font-weight: 600;
		font-size: 28px;
		line-height: 120%;
	}
}

@media screen and (max-width: 1025px) {
	.hidden-md-down {
		display: none !important;
	}
}

@media screen and (max-width: 991px) {
	.dq_section {
		padding: var(--mobile-padding) 0;
	}

	.mb {
		margin-bottom: var(--mobile-margin);
	}
}

@media screen and (max-width: 607px) {

	.main-btn,
	a.main-btn {
		letter-spacing: 0;
	}
}
